﻿© 2007 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub WR6000 (1 yr) Leakage Tests IEEE /DMM
DATE:                  2007-10-04 09:43:16
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       72
=============================================================================
#
#  Procedure Author:
#        DFM, DAC
#
#  Model(s) Covered:
#        WaveRunner 6030, 6050, 6051, 6100, and 6200
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Subprocedures:
#        Sub WR6000 (1 yr) Leakage VER IEEE /DMM
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  Global Variables Used:
#
#    @Chan
#      This variable specifies which channel of the oscilloscope
#      is currently being tested.
#        @Chan = 1 designates Channel 1
#        @Chan = 2 designates Channel 2
#        @Chan = 3 designates Channel 3
#        @Chan = 4 designates Channel 4
#        @Chan = 5 designates External input
#
#    @NumChan
#      This variable specifies the number of channels the WaveRunner
#      Series Model has.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {LEAKAGE VOLTAGE TEST}
  1.003  DISP         Disconnect the Active Heads from the UUT.
  1.004  CALL         Sub Initialize /DMM
  1.005  MATH         @Chan = 1
  1.006  CALL         Sub WR6000 (1 yr) Leakage VER IEEE /DMM

  1.007  MATH         @Chan = 2
  1.008  CALL         Sub WR6000 (1 yr) Leakage VER IEEE /DMM

  1.009  IF           @NumChan > 2
  1.010  MATH         @Chan = 3
  1.011  CALL         Sub WR6000 (1 yr) Leakage VER IEEE /DMM

  1.012  MATH         @Chan = 4
  1.013  CALL         Sub WR6000 (1 yr) Leakage VER IEEE /DMM
  1.014  ENDIF

  1.015  MATH         @Chan = 5
  1.016  CALL         Sub WR6000 (1 yr) Leakage VER IEEE /DMM

  1.017  END
